.list-sections i,
.accordion-button i
 {
    margin-right: 8px;
}
h3 {
    margin: 24px 0;
    font-weight: lighter;
    text-transform: uppercase;
    text-shadow: 3px 3px 8px #000;
    text-align: center;
}
.accordion-button {
    font-weight: bold;
}
.section-params
{
    margin-top: 24px;
}
.section-params h5
{
    text-transform: uppercase;
    font-weight: lighter;
}
.section-params label
{
    width: 50%;
    text-align: right;
    padding: 6px 24px 6px 6px;
    font-weight: 600;
}
a.no-deco, a.no-deco *  {
    text-decoration: none !important;
}